# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "rara"
version = "1.4.4"
authors = ["suquiya"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Rara is a password generator."
homepage = "https://github.com/suquiya/rara"
documentation = "https://docs.rs/rara/"
readme = "README.md"
categories = ["command-line-utilities"]
license = "MIT"
repository = "https://github.com/suquiya/rara"

[lib]
name = "rara"
path = "src/lib.rs"

[[bin]]
name = "rara"
path = "src/main.rs"

[dependencies.combu]
version = "1.6.1"

[dependencies.rand]
version = "0.10.1"
